/*body {*/
/*      margin: 0;*/
/*      min-height: 100vh;*/
/*      display: flex;*/
/*      justify-content: center;*/
/*      align-items: center;*/
/*      font-family: 'Poppins', sans-serif;*/
/*      padding: 20px;*/
/*      box-sizing: border-box;*/
      /* background: radial-gradient(circle at top, #2b1e54, #0d0d1f); */
      /* background:radial-gradient(circle at top, #595983, #595983); */

    
/*      color: #fff;*/
/*    }*/

/*    .login-box {*/
/*    width: 420px;*/
/*    padding: 35px;*/
/*    border-radius: 6px;*/
/*    background: rgba(30, 20, 50, 0.95);*/
/*    backdrop-filter: blur(12px);*/
    /* border: 2px solid rgba(255, 0, 255, 0.3); */
    /* box-shadow: 0 0 25px rgba(255, 0, 255, 0.4), 0 0 45px rgba(0, 255, 255, 0.25); */
/*    position: relative;*/
/*   }*/

    /* Tabs */
/*    .tabs {*/
/*      display: flex;*/
/*      justify-content: space-between;*/
/*      margin-bottom: 25px;*/
/*      border-bottom: 2px solid rgba(255,255,255,0.1);*/
/*    }*/

/*    .tab {*/
/*      flex: 1;*/
/*      text-align: center;*/
/*      padding: 14px;*/
/*      font-weight: 700;*/
/*      font-size: 20px;*/
/*      cursor: pointer;*/
/*      position: relative;*/
/*      transition: 0.3s;*/
/*      color: #bbb;*/
/*      letter-spacing: 1px;*/
/*    }*/

/*    .tab.active {*/
/*      color: #ff00ff;*/
      /*text-shadow: 0 0 8px #ff00ff, 0 0 15px #0ff;*/
/*    }*/

/*    .tab.active::after {*/
/*      content: "";*/
/*      position: absolute;*/
/*      left: 20%;*/
/*      bottom: -2px;*/
/*      width: 60%;*/
/*      height: 3px;*/
/*      background: linear-gradient(90deg, #ff00ff, #00ffff);*/
/*      border-radius: 2px;*/
/*      box-shadow: 0 0 12px #ff00ff;*/
/*    }*/

    /* Inputs */
/*    .input-group {*/
/*      margin-bottom: 18px;*/
/*      position: relative;*/
/*    }*/

/*    .input-group input {*/
/*      width: 100%;*/
/*      padding: 14px;*/
/*      border-radius: 6px;*/
/*      border: none;*/
/*      outline: none;*/
/*      background: rgba(25, 25, 55, 0.9);*/
/*      color: #fff;*/
/*      font-size: 15px;*/
/*      transition: 0.3s;*/
      /*box-shadow: inset 0 0 12px rgba(255,0,255,0.15);*/
/*    }*/

/*    .input-group input:focus {*/
      /*box-shadow: 0 0 12px #ff00ff;*/
/*      border: 1px solid #ff00ff;*/
/*    }*/

    /* OTP Button inside field */
/*    .otp-btn {*/
/*      position: absolute;*/
/*      right: 6px;*/
/*      top: 50%;*/
/*      transform: translateY(-50%);*/
/*      padding: 8px 14px;*/
/*      border: none;*/
/*      border-radius: 8px;*/
/*      font-size: 13px;*/
/*      font-weight: 700;*/
/*      cursor: pointer;*/
/*      background: linear-gradient(135deg, #00ffff, #0066ff);*/
/*      box-shadow: 0 0 10px rgba(0,255,255,0.6);*/
/*      color: #fff;*/
/*      transition: 0.3s;*/
/*    }*/

/*    .otp-btn:hover {*/
/*      transform: translateY(-50%) scale(1.05);*/
/*      box-shadow: 0 0 15px rgba(0,255,255,1);*/
/*    }*/

    /* Login Button */
/*    .login-btn {*/
/*        width: 100%;*/
/*        padding: 14px;*/
/*        border: none;*/
/*        border-radius: 12px;*/
/*        font-size: 16px;*/
/*        font-weight: 700;*/
/*        cursor: pointer;*/
/*        margin-top: 12px;*/
/*        transition: 0.3s;*/
/*        text-transform: uppercase;*/
/*        color: #fff;*/
/*        background: linear-gradient(135deg, #ff00ff, #6600ff);*/
        /* box-shadow: 0 0 18px rgba(255, 0, 255, 0.7); */
/*    }*/

/*    .login-btn:hover {*/
/*      transform: translateY(-2px) scale(1.02);*/
       /* box-shadow: 0 0 25px rgba(255,0,255,1),
                  0 0 25px rgba(0,255,255,1); */
/*    }*/

    /* Create Account */
/*    .create-account {*/
/*      text-align: center;*/
/*      margin-top: 22px;*/
/*      font-size: 15px;*/
/*    }*/

/*    .create-account a {*/
/*      color: #0ff;*/
/*      text-decoration: none;*/
/*      font-weight: 600;*/
/*      text-shadow: 0 0 10px #ff00ff;*/
/*    }*/

    /* Responsive */
/*    @media (max-width: 600px) {*/
/*      .login-box {*/
/*        width: 100%;*/
/*        padding: 25px;*/
/*      }*/
/*      .tab {*/
/*        font-size: 16px;*/
/*        padding: 12px;*/
/*      }*/
/*      .otp-btn {*/
/*        font-size: 12px;*/
/*        padding: 6px 10px;*/
/*      }*/
/*    }*/
    
    
    
/* @media (max-width: 420px) {*/
/*          .login-box {*/
/*        width: 100%;*/
/*        padding: 25px;*/
/*      }*/
/*      .tab {*/
/*        font-size: 16px;*/
/*        padding: 12px;*/
/*      }*/
/*      .otp-btn {*/
/*        font-size: 12px;*/
/*        padding: 6px 10px;*/
/*      } */
/*      body {*/
/*          overflow-y: hidden !important;*/
/*      }*/
            
/*}*/







































